#menuarea {display:none}
.headerpane_style {width: 90%}
.header_right {display:none}
.bottomlinks_style {display:none}
#skin_footer {min-height: 35px}
.img_right {float:right; margin: 2px 0 5px 8px;}
.img_left {float:left; margin: 2px 8px 5px 0;}
.img_rightb {float:right; margin: 2px 0 5px 8px;  padding: 2px; border: 1px solid #ccc; box-shadow: 3px 3px 3px #777}
.img_leftb {float:left; margin: 2px 8px 5px 0; padding: 2px; border: 1px solid #ccc; box-shadow: 3px 3px 3px #777}
h1, h2, h3, h4, h5, h6 {color:#003294}
h1 {font-size: 22px}
h2, h3, h4 {font-size: 16px}
h5, h6 {font-size:14px}

